<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.9.4" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0 http://pear.php.net/dtd/tasks-1.0.xsd http://pear.php.net/dtd/package-2.0 http://pear.php.net/dtd/package-2.0.xsd">
 <name>Horde_Service_Facebook</name>
 <channel>pear.horde.org</channel>
 <summary>Horde Facebook client</summary>
 <description>Client libraries for the Facebook REST API.</description>
 <lead>
  <name>Michael J Rubinsky</name>
  <user>mrubinsk</user>
  <email>mrubinsk@horde.org</email>
  <active>yes</active>
 </lead>
 <date>2013-08-27</date>
 <time>13:24:55</time>
 <version>
  <release>2.0.5</release>
  <api>2.0.0</api>
 </version>
 <stability>
  <release>stable</release>
  <api>stable</api>
 </stability>
 <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
 <notes>
* [jan] Try to parse error message from json-formated error response.
 </notes>
 <contents>
  <dir baseinstalldir="/" name="/">
   <file baseinstalldir="/" md5sum="262d2795eae42e10a1dee17c16f65f28" name="doc/Horde/Service/Facebook/examples/facebook_example.php" role="doc" />
   <file baseinstalldir="/" md5sum="1c4f020fb7db98997e608207a392ce15" name="doc/Horde/Service/Facebook/COPYING" role="doc" />
   <file baseinstalldir="/" md5sum="3cdf0c3735f6791b4ee0b5abfa8347fe" name="doc/Horde/Service/Facebook/UPGRADING" role="doc" />
   <file baseinstalldir="/" md5sum="350824db2545242a2b400da182051075" name="lib/Horde/Service/Facebook/Request/Base.php" role="php" />
   <file baseinstalldir="/" md5sum="1e9f4fd5074e9975a459dfe6c32dc655" name="lib/Horde/Service/Facebook/Request/Graph.php" role="php" />
   <file baseinstalldir="/" md5sum="596bc47f830762c7bc2375e21710e92d" name="lib/Horde/Service/Facebook/Request/Rest.php" role="php" />
   <file baseinstalldir="/" md5sum="e638cd6deb2e6585a52b1ae6c3b274c8" name="lib/Horde/Service/Facebook/Auth.php" role="php" />
   <file baseinstalldir="/" md5sum="234547b2b3a60e9c439219b1a013d4a5" name="lib/Horde/Service/Facebook/Base.php" role="php" />
   <file baseinstalldir="/" md5sum="ecedb0cf8584b3c01fa581b13bd80c5f" name="lib/Horde/Service/Facebook/ErrorCodes.php" role="php" />
   <file baseinstalldir="/" md5sum="9dc8b173b2cfaabfff43fb7dced903ec" name="lib/Horde/Service/Facebook/Events.php" role="php" />
   <file baseinstalldir="/" md5sum="e34192ff63cf45a45be6f098e858e70a" name="lib/Horde/Service/Facebook/Exception.php" role="php" />
   <file baseinstalldir="/" md5sum="0a955faac8c867e9430f8b2424e288d6" name="lib/Horde/Service/Facebook/Fql.php" role="php" />
   <file baseinstalldir="/" md5sum="a77b005d086799b9fa4e9cc7dfedcd7c" name="lib/Horde/Service/Facebook/Friends.php" role="php" />
   <file baseinstalldir="/" md5sum="b561eb976ecba5fa61e50bad21a263c6" name="lib/Horde/Service/Facebook/Groups.php" role="php" />
   <file baseinstalldir="/" md5sum="a95e89d84b897791fe7bc6662139bcf0" name="lib/Horde/Service/Facebook/Links.php" role="php" />
   <file baseinstalldir="/" md5sum="f640a1b049ae08f1d5804c04a004c9af" name="lib/Horde/Service/Facebook/Notes.php" role="php" />
   <file baseinstalldir="/" md5sum="79270ad15a5224194215b83ca44210e2" name="lib/Horde/Service/Facebook/Notifications.php" role="php" />
   <file baseinstalldir="/" md5sum="acb97ab01ff0d10673b409e6e49bca4a" name="lib/Horde/Service/Facebook/Photos.php" role="php" />
   <file baseinstalldir="/" md5sum="853dda890691e297342a41619813b576" name="lib/Horde/Service/Facebook/Streams.php" role="php" />
   <file baseinstalldir="/" md5sum="e22dd3540eb1dccaf7e27a049b03bff1" name="lib/Horde/Service/Facebook/Translation.php" role="php">
    <tasks:replace from="@data_dir@" to="data_dir" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="2d8fe0641c75b9b9e2783c134e104d2d" name="lib/Horde/Service/Facebook/Users.php" role="php" />
   <file baseinstalldir="/" md5sum="285ddbe36ffd7727e8570ec58647bf90" name="lib/Horde/Service/Facebook/Videos.php" role="php" />
   <file baseinstalldir="/" md5sum="8c588b533afdf622b923527306a77309" name="lib/Horde/Service/Facebook.php" role="php" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/ar/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="62209821eb504465d5abbc2eccdc2104" name="locale/ar/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/bg/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="444fb34fadc57b66c263ba0483932789" name="locale/bg/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/bs/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="4c3e21ab2aa85960971ad38b6f931914" name="locale/bs/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/ca/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="89133a197d90edcbac08c42d5f0439ae" name="locale/ca/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="b5c0e38562031ff4690c5b9e9f7e3f7f" name="locale/cs/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="34a6a7fb27ad3f2ae435f2ccfc6cf6b3" name="locale/cs/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="9a6269ac32ead9963c27d9ad472d3a40" name="locale/da/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="17122b57da1aeafd51d84c32241c8265" name="locale/da/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="43fd0b2055dc512b849dd9e1adab199a" name="locale/de/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="b20db1a56ac17b378930743049dcb1db" name="locale/de/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="9a6269ac32ead9963c27d9ad472d3a40" name="locale/el/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="165972d629418e2f8dd43124a94c031c" name="locale/el/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="4a2e2cda5f4cb50d265b99fe7d7a0c36" name="locale/en/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="f6652564ef458fa187d3168d38740b50" name="locale/en/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="828ad367347a7ac58dfcebe5665e7ac6" name="locale/es/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="629e4c9017c9cbf92e76dd4c524460fe" name="locale/es/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="170f94f592ee1ce46acb291491a8ab88" name="locale/et/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="5d0b7d5649a0a7b9c93e6723d0f0e7f3" name="locale/et/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="48b86b0cbd394d3e5ac09a22345bc34c" name="locale/eu/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="66dde9f3ed702ce9f66cf0d64a6183ae" name="locale/eu/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/fa/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="0abdeb58fff7678f4ab20fcafcc383b1" name="locale/fa/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="69e7fa55751790b0707deb95bd3cc11e" name="locale/fi/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="25afdb5c2db3c39dbb1f5e80e44df8e9" name="locale/fi/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="a6b1c8168e2e528d24379be0e287fdf0" name="locale/fr/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="7da4042a2af5763747e86286067a1f96" name="locale/fr/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/gl/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="1f02cc5c6431140ed6cde01018c7b0f0" name="locale/gl/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="9a6269ac32ead9963c27d9ad472d3a40" name="locale/he/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="a9864af01456022545f80013f0c2edab" name="locale/he/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="0b42db0c8074edb42e868668f059e608" name="locale/hr/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="7f81aaf309d24e6c769038a732029ae4" name="locale/hr/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="9a6269ac32ead9963c27d9ad472d3a40" name="locale/hu/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="07921eaad989d7f6e60b83cffc7a405c" name="locale/hu/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="f33fdda43dcd6e976148851433832bfb" name="locale/id/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="59c0214a27b05d6ef202121a859ed15d" name="locale/id/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/is/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="d722a4e0df4976a6a6bd92c6d062f38b" name="locale/is/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="9a6269ac32ead9963c27d9ad472d3a40" name="locale/it/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="7302022d2286584305ba86bbd80320a8" name="locale/it/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="cbd0b109a146ece3202727d6734adff5" name="locale/ja/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="6fe395d711d1ffd4407cb36df7203cec" name="locale/ja/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/km/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="a8d5db589b669afe190f1b19218c9fac" name="locale/km/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="26997eef714118d6cf1b882ebf9bfcc5" name="locale/ko/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="4bfb81ba0b1c2c46d9a7bea85bb90f7d" name="locale/ko/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="70cf6760663d371beb574856d077b2f6" name="locale/lt/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="10c0e903d62d2a7acee615f112ade2c5" name="locale/lt/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="fcf45a9041fa02b6692784e552df39ed" name="locale/lv/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="6498c9fbfdebfbcf2c4bd38c47a65658" name="locale/lv/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/mk/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="51c46661fe22cc89328817d5c27c1e24" name="locale/mk/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="9a6269ac32ead9963c27d9ad472d3a40" name="locale/nb/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="fc23a486fb4484e4ccc9ce7adbbfe0bb" name="locale/nb/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="3c4e5daea7244231f39579b6f37dc8c9" name="locale/nl/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="357285b34468526c70bf62afaa26989d" name="locale/nl/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="9a6269ac32ead9963c27d9ad472d3a40" name="locale/nn/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="7fadb9ddb6a5e083606a3fadfdb6181a" name="locale/nn/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="19322d3d5bdb74eb58f280a5fbe6a817" name="locale/pl/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="6e3340de03219f16fd0471dd796794ef" name="locale/pl/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="9a6269ac32ead9963c27d9ad472d3a40" name="locale/pt/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="a0460effb6ed2ac2ccf3c60a74e91ae7" name="locale/pt/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="076efa2ef227f7b05fbf0be4081f92e3" name="locale/pt_BR/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="2b84114ee3bfd7ba9af13118ea58b52d" name="locale/pt_BR/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="d3a36a004d0b720dfb4ee68ba6195f05" name="locale/ro/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="659c8fee1270861712df202bfc0e4a41" name="locale/ro/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="023cc330cfe694419249d8973d6a7922" name="locale/ru/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="13b198caed1de191abccddebb207b1ef" name="locale/ru/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="d49a3f69050d70591ad9f4626c70abb4" name="locale/sk/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="01b3b84c88d1c6099a8eb659495a0c72" name="locale/sk/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="06b28e5e3803bdbad0be04ec37dc2bf7" name="locale/sl/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="f82955cc4b8aca6618ed9a160e26b7b2" name="locale/sl/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="9a6269ac32ead9963c27d9ad472d3a40" name="locale/sv/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="341f3fdddf949318b3f217e5c0a351ab" name="locale/sv/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="26997eef714118d6cf1b882ebf9bfcc5" name="locale/tr/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="0e70848e407881d73ef97e1b3f1106b6" name="locale/tr/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="64b6bac49a115c212c7c591bd4cebdeb" name="locale/uk/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="351c036a48293e9113f3b50b95304054" name="locale/uk/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/zh_CN/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="c3a596642557881022a37771020eec8a" name="locale/zh_CN/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="8db6c7489454f313fd0c94edd6a46c6c" name="locale/zh_TW/LC_MESSAGES/Horde_Service_Facebook.mo" role="data" />
   <file baseinstalldir="/" md5sum="a83eefd92a076dcb9a1f963f56e174f9" name="locale/zh_TW/LC_MESSAGES/Horde_Service_Facebook.po" role="data" />
   <file baseinstalldir="/" md5sum="d70383f54b83a0c55a14336b787be7b5" name="locale/Horde_Service_Facebook.pot" role="data" />
  </dir>
 </contents>
 <dependencies>
  <required>
   <php>
    <min>5.3.0</min>
   </php>
   <pearinstaller>
    <min>1.7.0</min>
   </pearinstaller>
   <package>
    <name>Horde_Exception</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Http</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Translation</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Support</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <extension>
    <name>json</name>
   </extension>
   <extension>
    <name>SimpleXML</name>
   </extension>
  </required>
 </dependencies>
 <phprelease>
  <filelist>
   <install as="COPYING" name="doc/Horde/Service/Facebook/COPYING" />
   <install as="UPGRADING" name="doc/Horde/Service/Facebook/UPGRADING" />
   <install as="examples/facebook_example.php" name="doc/Horde/Service/Facebook/examples/facebook_example.php" />
   <install as="Horde/Service/Facebook.php" name="lib/Horde/Service/Facebook.php" />
   <install as="Horde/Service/Facebook/Auth.php" name="lib/Horde/Service/Facebook/Auth.php" />
   <install as="Horde/Service/Facebook/Base.php" name="lib/Horde/Service/Facebook/Base.php" />
   <install as="Horde/Service/Facebook/ErrorCodes.php" name="lib/Horde/Service/Facebook/ErrorCodes.php" />
   <install as="Horde/Service/Facebook/Events.php" name="lib/Horde/Service/Facebook/Events.php" />
   <install as="Horde/Service/Facebook/Exception.php" name="lib/Horde/Service/Facebook/Exception.php" />
   <install as="Horde/Service/Facebook/Fql.php" name="lib/Horde/Service/Facebook/Fql.php" />
   <install as="Horde/Service/Facebook/Friends.php" name="lib/Horde/Service/Facebook/Friends.php" />
   <install as="Horde/Service/Facebook/Groups.php" name="lib/Horde/Service/Facebook/Groups.php" />
   <install as="Horde/Service/Facebook/Links.php" name="lib/Horde/Service/Facebook/Links.php" />
   <install as="Horde/Service/Facebook/Notes.php" name="lib/Horde/Service/Facebook/Notes.php" />
   <install as="Horde/Service/Facebook/Notifications.php" name="lib/Horde/Service/Facebook/Notifications.php" />
   <install as="Horde/Service/Facebook/Photos.php" name="lib/Horde/Service/Facebook/Photos.php" />
   <install as="Horde/Service/Facebook/Streams.php" name="lib/Horde/Service/Facebook/Streams.php" />
   <install as="Horde/Service/Facebook/Translation.php" name="lib/Horde/Service/Facebook/Translation.php" />
   <install as="Horde/Service/Facebook/Users.php" name="lib/Horde/Service/Facebook/Users.php" />
   <install as="Horde/Service/Facebook/Videos.php" name="lib/Horde/Service/Facebook/Videos.php" />
   <install as="Horde/Service/Facebook/Request/Base.php" name="lib/Horde/Service/Facebook/Request/Base.php" />
   <install as="Horde/Service/Facebook/Request/Graph.php" name="lib/Horde/Service/Facebook/Request/Graph.php" />
   <install as="Horde/Service/Facebook/Request/Rest.php" name="lib/Horde/Service/Facebook/Request/Rest.php" />
   <install as="locale/Horde_Service_Facebook.pot" name="locale/Horde_Service_Facebook.pot" />
   <install as="locale/ar/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/ar/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/ar/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/ar/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/bg/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/bg/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/bg/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/bg/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/bs/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/bs/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/bs/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/bs/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/ca/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/ca/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/ca/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/ca/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/cs/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/cs/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/cs/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/cs/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/da/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/da/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/da/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/da/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/de/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/de/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/de/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/de/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/el/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/el/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/el/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/el/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/en/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/en/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/en/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/en/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/es/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/es/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/es/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/es/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/et/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/et/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/et/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/et/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/eu/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/eu/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/eu/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/eu/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/fa/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/fa/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/fa/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/fa/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/fi/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/fi/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/fi/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/fi/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/fr/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/fr/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/fr/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/fr/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/gl/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/gl/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/gl/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/gl/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/he/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/he/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/he/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/he/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/hr/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/hr/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/hr/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/hr/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/hu/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/hu/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/hu/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/hu/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/id/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/id/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/id/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/id/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/is/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/is/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/is/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/is/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/it/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/it/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/it/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/it/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/ja/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/ja/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/ja/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/ja/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/km/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/km/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/km/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/km/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/ko/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/ko/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/ko/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/ko/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/lt/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/lt/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/lt/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/lt/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/lv/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/lv/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/lv/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/lv/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/mk/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/mk/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/mk/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/mk/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/nb/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/nb/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/nb/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/nb/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/nl/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/nl/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/nl/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/nl/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/nn/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/nn/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/nn/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/nn/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/pl/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/pl/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/pl/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/pl/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/pt/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/pt/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/pt/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/pt/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/pt_BR/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/pt_BR/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/pt_BR/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/pt_BR/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/ro/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/ro/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/ro/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/ro/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/ru/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/ru/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/ru/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/ru/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/sk/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/sk/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/sk/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/sk/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/sl/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/sl/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/sl/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/sl/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/sv/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/sv/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/sv/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/sv/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/tr/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/tr/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/tr/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/tr/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/uk/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/uk/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/uk/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/uk/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/zh_CN/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/zh_CN/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/zh_CN/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/zh_CN/LC_MESSAGES/Horde_Service_Facebook.po" />
   <install as="locale/zh_TW/LC_MESSAGES/Horde_Service_Facebook.mo" name="locale/zh_TW/LC_MESSAGES/Horde_Service_Facebook.mo" />
   <install as="locale/zh_TW/LC_MESSAGES/Horde_Service_Facebook.po" name="locale/zh_TW/LC_MESSAGES/Horde_Service_Facebook.po" />
  </filelist>
 </phprelease>
 <changelog>
  <release>
   <version>
    <release>1.0.0alpha1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>alpha</api>
   </stability>
   <date>2011-03-08</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First alpha release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0beta1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-16</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First beta release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0RC1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-22</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First release candidate for Horde 4.
* [mjr] Refactored for OAuth2 Authentication
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0RC2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-29</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* Second release candidate for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-04-06</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First stable release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-06-01</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Updated Slovak translation.
* [jan] Updated Spanish translation.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-07-05</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Update Lithuanian translation.
* [jan] Update Brazilian Portuguese translation.
* [mjr] Fix integer overflow issue (Bug #9889).
   </notes>
  </release>
  <release>
   <version>
    <release>1.1.0</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-07-27</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Update Latvian translation.
* [mjr] Add dependency on Horde_Support to better support logging features.
   </notes>
  </release>
  <release>
   <version>
    <release>1.1.1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-08-30</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [mjr] Use FQL to obtain event list and add rsvp_status
   </notes>
  </release>
  <release>
   <version>
    <release>1.1.2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-12-06</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Update Japanese translation (Hiromi Kimura &lt;hiromi@tac.tsukuba.ac.jp&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>1.1.3</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-04-10</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Update translations.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0alpha1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>stable</api>
   </stability>
   <date>2012-07-05</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First alpha release for Horde 5.
* [mjr] Removed the deprecated OFFLINE permission.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0beta1</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>stable</api>
   </stability>
   <date>2012-07-19</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First beta release for Horde 5.
* [mjr] Update API to use the Graph API wherever possible.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0beta2</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>stable</api>
   </stability>
   <date>2012-10-12</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [mjr] Remove fields from FQL statement that are no longer available.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0RC1</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>stable</api>
   </stability>
   <date>2012-10-26</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Fix parsing JSON responses with PHP 5.4.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-10-30</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* First stable release for Horde 5.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.1</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-11-06</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Update Dutch translation (Arjen de Korte &lt;build+horde@de-korte.org&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.2</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-01-09</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Update Basque translation (Ibon Igartua &lt;ibon.igartua@ehu.es&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.3</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-01-29</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Update French translation (Paul De Vlieger &lt;paul.de_vlieger@moniut.univ-bpclermont.fr&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.4</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-03-05</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Fix examples location.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.5</release>
    <api>2.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-08-27</date>
   <license uri="http://www.horde.org/licenses/bsd">BSD-2-Clause</license>
   <notes>
* [jan] Try to parse error message from json-formated error response.
   </notes>
  </release>
 </changelog>
</package>
